html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	height: auto;
	width: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	height: auto;
}

body {
	font-family: 'Lato', arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #e1e6e9;
}
a {
	text-decoration: none;
	color: inherit;
}
p {
	font-size: 12px;
	line-height: 1.2;
	margin: 0 0 0 0;
}
h1 {
	font-size: 36px;
}
#articlebody p, #articlebody li {
    /*color: #6d7274;*/
	color: #4c5153;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4em;
    padding: 14px 0px;
	font-family: 'Lato', arial, Verdana, sans-serif !important;
}
#articlebody p strong, #articlebody li strong {
	font-weight: 900;
}
#articlebody ul {
	margin-left: 20px;
	list-style: disc;
}
#articlebody li {
	padding: 0;
}
#articlebody h1 {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 20px 0px;
}   
#articlebody h2 {
    font-size: 21px;
    font-weight: 400;
    padding: 15px 0px;
}   
#articlebody h3 {
    font-size: 18px;
    font-weight: 700;
    padding: 10px 0px;
    color: #9fcf3c;
    text-transform: uppercase;
}
#articlebody h4 {
    font-size: 18px;
    color: #9fcf3c;
    padding: 10px 0px;
}
#articlebody h5 {    
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 0px;
}
#articlebody h6 {
    font-size: 11px;
    color: #7b8486;
    font-weight: 400;
    padding: 30px 0px;
}
#articlebody em {
    font-weight: 400;
}
.centreme {
	margin: 0 auto;
	width: 1000px;
	padding: 0 100px;
	background: #F1F5F6;
	overflow: hidden;
}
.centremeHero {
	padding: 0;
	width: 1200px;
}
#header {
	overflow: hidden;
	/*background: #FFF;*/
	box-shadow: 0 8px 8px -4px rgba(0, 0, 0, 0.1);
	position: fixed;
	width: 100%;
	z-index: 99;
	background: #1a2529;
}
#header .centreme {
	/*background: #FFF;*/
    /*padding: 0px 12px 12px 12px;*/
	padding: 0;
}
#headerPadding {
	height: 111px;
	width: 100%;
	overflow: hidden;
}
#nav, #topnav {
	overflow: hidden;
	font-family: "Roboto Condensed";
}
#nav {
	height: 70px;
	background: #1a2529;
}
#topnav {
	/*background: #09262e;*/
	background: #fff;
	width: 100%;
	height: 35px;
	padding: 5px;
}
#topnav .centreme {
	background: transparent;
	color: #CCC;
	padding: 0;
}
#topnavitems {
	float: right;
	text-align: right;
	padding-top: 6px;
	padding-bottom: 9px;
	/*padding-right: 20px;*/
}
.tmi {
	padding: 5px 0 5px 25px;
	font-size: 12px;
	font-family: "Lato";
	font-weight: 700;
	color: #1a2529;
	transition: ease-in-out 0.5s;
}
/*.tmi:last-of-type {*/
	/*color: #1a2529;*/
/*}*/
.tmi:hover {
	color: #9bc933;
}
.tmi i {
	margin-left: 5px;
	color: #9bc933;
}
#logoholder {
	width: 30px;
	float: left;
	padding-top: 28px;
	padding-bottom: 15px;
}
#logo img {
	width: 240px;
}
#oldIE {
	display: none;
	width: 100%;
	height: 20px;
	text-align: center;
	padding: 50px;
	font-size: 20px;
	background: #000;
	color: #FFF;
}
#menu {

}
#menu ul {
	list-style-type: none;
	padding: 0;
	float: right;
	margin: 0;
}
#menu li {
	float: left;
	display: inline;
	padding: 0 0 0 25px;
}
#menu li a {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
	padding-bottom: 25px;
	display: inline;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 900;
	overflow: hidden;
}
#menu li a:hover {

}
.menuTopBar {
	height: 3px;
	display: block;
	margin-bottom: 23px;
	width: 100%;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.menuTitle {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 0.5px;
}
#menu li a .inactiveMenu {
	color: #fff;
	/*background: #1a2529;*/
}
#menu li a .inactiveMenuTop {
	background: transparent;
}
#menu li:last-of-type {
	background: #9fcf3c;
	height: 100%;
	display: flex;
	padding: 3px 15px;
	margin-left: 25px;
	color: #fff;
	transition: ease-in-out 0.5s;
}
#menu li:last-of-type:hover {
	background: #6EC870;
}
.flex-direction-nav {
	display: none;
}
.flex-direction-nav li {
	display: none;
}
.flex-disabled {
	display: none;
}
.prevslide, .nextslide {
	position: relative;
	z-index: 10;
	cursor: pointer;
	color: #CCC;
	font-size: 65px;
	font-family: 'Wire One', sans-serif;
	opacity: 0.5;
	width: 40px;
	display: none;
	padding-top: 200px;
	padding-left: 20px;
}
.nextslide {
	right: 20px;
	float: right;
}
.prevslide:hover, .nextslide:hover {
	color: #FFF;
}
.lbl {
	color: #ffffff;
	font-weight: 500;
	padding-bottom: 8px;
}

.contactbox {
	border: none;
	width: 365px;
	height: 40px;
	padding: 0 5px;
}

#emailLbl {
	padding-top: 15px;
}

#msg {
	border: none;
	width: 365px;
	height: 120px;
	float: right;
	padding: 5px;
}

.contactbox, #msg {
	font-family:'Lato', helvetica, arial, Verdana, sans-serif;
}

#submitter {
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
	background-color: #ff9069;
	border: 2px solid #ffffff;
	text-transform: uppercase;
	letter-spacing: 0.2px;
	height: 40px;
	margin-top: 20px;
	width: 200px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	cursor: pointer;
	float: right;
}

#submitter:hover {
	background-color: #f5845c;
}
#homeflex {
	width: 1200px;
	overflow: hidden;
	background: #041418;
}
#homeOverlay {
	height: auto;
	color: #FFF;
	font-size: 26px;
	margin-left: 0;
	border-left: 6px solid transparent;
	position: relative;
	z-index: 99;
	width: calc(100% - 60px);
	padding: 30px 30px;
}
.overlayTitle {
	font-family: 'Lato', sans-serif;
	font-size: 36px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: uppercase;
	margin-top: 10px;
	letter-spacing: 1px;
}
.overlaySection {
	font-size: 17px;
	text-transform: uppercase;
	font-weight: 400;
	font-family: "Roboto Condensed";
	margin-top: 15px;
    letter-spacing: 1px;
    margin-bottom: -2px;
}
#section2 {
	overflow: hidden;
}
#section2 .centreme {
	padding-top: 50px;
	padding-bottom: 50px;
}
.threeHomeTile, .threePollTile, .homeSignupTile {
	overflow: hidden;
	float: left;
	width: 31%;
	margin: 20px 0 0 2%;
	height: 340px;
}
.homeSignupTile {
	width: 48%;
	margin-left: 10px;
	margin-right: 10px;
}
#aggBody .threePollTile {
	overflow: hidden;
	float: left;
	width: 31%;
	margin: 20px 0 0 2%;
	padding-right: 0;
}
#aggBody .threePollTile .polldiv {
	padding: 20px;
	height: 100%;
}
#aggBody .tileImageInner img {
	height: 100%;
}
#aggBody .threePollTile .polldiv .tileName {
	font-size: 16px;
}
#aggsection2 {
	background: #F1F5F6;
	padding: 0 100px;
	margin: 0 auto;
	width: 1000px;
}
#aggsection2 .centreme {
	padding: 30px 0 50px;
}
#aggBody .pollOption {
	padding: 11px 15px;
	margin-bottom: 3px;
}
.homeInfographicTile {
	width: calc(32% - 15px);
	padding-left: 15px;
	display: inherit;
	text-align: left;
	float: right;
}
.homeInfographicTile .tileImage {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.homeInfographicTile .tileImage:hover {
	opacity: 0.8;
}
.homeInfographicTile .tileName {
	font-size: 30px;
	font-weight: 700;
	padding-bottom: 10px;
}
.homeInfographicTile .tileBottom {
	text-align: left;
	padding: 20px 0;
	height: auto;
	background-color: transparent;
}
.homeInfographicTile .tileText {
	font-size: 16px;
	padding-bottom: 10px;
}
.threePollTile .polldiv {
    /*padding: 20px 30px;*/
}
.threePollTile .polldiv .tileName {
    margin: 0px 0px 20px;
	font-size: 21px;
	font-weight: 700;
}
.threeHomeTile, .fourHomeTile {
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.threeHomeTile:hover, .fourHomeTile:hover {
	opacity: 0.7;
}
#section3 .threeHomeTile:hover {
	opacity: 1;
}
#section3 .threeHomeTile {
	height: auto;
	max-height: 500px;
	width: 30%;
	margin: 0 3% 0 3%;
}
.section #section3 .threeHomeTile {
	min-height: 300px;
}
.fourHomeTile {
	overflow: hidden;
	float: left;
	width: calc(25% - 20px);
	margin: 20px 10px 0 10px;
}
#section3 .fourHomeTile {
	margin-top: 0;
	margin-bottom: 20px;
}
.fourHomeTile .tileName {
    font-size: 17px;
}
.fourHomeTile .tileBottom {
    padding-bottom: 15px;
	background: none;
	height: 80px;
	padding-right: 0;
	padding-left: 0;
}
.tileImage {
	overflow: hidden;
	position: relative;
}
.tileBottom {
	text-align: center;
	/*height: 100px;*/
	height: 100%;
	overflow: hidden;
	/*background: #FFF;*/
	margin-top: -2px;
	padding: 20px 20px 30px 20px;
}
.tileSectionName {
	text-transform: uppercase;
	font-size: 11px;
    letter-spacing: 1.4px;
	font-weight: 600;
	font-family: "Roboto Condensed";
	margin: 0px 0 10px;
}
.tileName {
	font-size: 20px;
	font-weight: bold;
}
.polldiv, .signupdiv {
	background: #FFF;
	height: 280px;
	padding: 20px;
}
.signupdiv, .homeSignupTile {
	height: 300px;
}
.signupdiv {
	padding: 50px 20px;
}
.polldiv {
    padding: 50px 0px;
}
.polldiv p {
    font-size: 14px;
	font-weight: 600;
}
.homePollStacked .tileName {
	padding-bottom: 12px;
}
#articlebody .polldiv {
	height: auto;
}
#articlebody img {
	max-width: 100%;
}
#articlebody .polldiv .tileName {
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    margin-bottom: -30px;
}
#articlebody .pollOption {
	margin-bottom: 6px;
}
#articlebody .pollOptionText{
    padding: 0px 20px;
	display: inline-block;
	max-width: calc(100% - 80px);
}
#articlebody .pollOptionFill {
	margin: -14px -15px;
}
#articlebody .polldiv .nums {
    margin-right: 20px;
	position: absolute;
	right: 0;
}
#articlebody .polldiv .pollTotalRow {
    font-size: 14px;
    color: #9ba1a3;
}
.signupdiv {
	background: url('SignUp_Background.png') center center #73c65a;
	color: #FFF;
	text-align: center;
	background-size: cover;
}
.pollOption {
	background: #f1f5f6;
	padding: 15px 15px;
	overflow: hidden;
	margin-bottom: 5px;
	cursor: pointer;
}
.pollOption:hover {
	background: #e2e7e8;
}
.signupFirstLine {
	font-size: 35px;
	font-family: "Bree Serif";
    line-height: 1em;
    letter-spacing: 1px;
    padding-top: 40px;
}
.signupSecondLine, .signupSecondLineA {
	font-size: 17px;
	padding: 10px 0;
	font-family: 'Lato', arial, Verdana, sans-serif;
    font-weight: 300;
}
.boldme {
	font-weight: bold;
}
.signupSecondLineA {
	font-weight: bold;
	font-size: 21px;
	padding-top: 0;
}
.signupbtn1, #signupbtn2 {
	border: 2px solid #FFF;
	text-transform: uppercase;
	font-size: 14px;
    letter-spacing: 1px;
	padding: 5% 20%;
	margin-top: 20px;
	display: inline-block;
	text-align: center;
	font-family: "Roboto Condensed";
}
.signupbtn1:hover, #signupbtn2:hover {
	opacity: 0.7;
}
#signupbanner {
	color: #FFF;
	overflow: hidden;
}
#signupbanner .centreme {
	background: url('SignUp_Background.png') center center #73c65a;
	padding-top: 40px;
	padding-bottom: 40px;
}
#signupleft {
	width: 45%;
	float: left;
    /*margin-left: 20px;*/
}
#signupright {
	width: 45%;
	/*margin-left: 5%;*/
	float: right;
	text-align: right;
}
#signupline1 {
	font-size: 35px;
	font-family: "Bree Serif";
    line-height: 1em;
    letter-spacing: 1px;
    padding-top: 0px;
    width: 90%;
	padding-bottom: 10px;
}
#signupline2 {
	font-size: 21px;
    font-weight: 300;
}
#signupbtn2 {
	/*margin-right: 10px;*/
	font-size: 17px;
	margin-top: 6px;
	padding: 16px 60px;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#section3 {
	overflow: hidden;
}
#section3 .centreme {
	background: #FFF;
	padding: 50px 100px;
}
#footer {
	overflow: hidden;
}
#footer .centreme {
	background: #09272f;
	padding-top: 60px;
	padding-bottom: 60px;
}
#footleft {
	width: 400px;
	float: left;
	overflow: hidden;
    margin-top: 10px;
}
#footlinks {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
}
#footinsert {
	float: right;
	width: 150px;
}
#footinsert img {
	float: right;
}
.footlinka {
	color: #FFF;
	margin-right: 20px;
	font-size: 14px;
	text-transform: uppercase;
}
.footlinka:hover {
	color: #DDD;
}
.footcopy {
	margin-top: 25px;
	color: #a9b3b5;
}
#hero .centremeHero {
	overflow: hidden;
	margin-top: 50px;
}
.homeVideoTile {
	width: calc(68% - 40px);
	padding-right: 40px;
	display: inline-block;
}
.tileImageInner img {
	width: 100%;
	height: 134px;
	object-fit: cover;
}
.twohold {
	width: 30%;
	float: right;
}
.twohold .fourHomeTile {
	width: 100%;
	float: none;
	display: block;
}
.twohold a:first-of-type .fourHomeTile {
	margin-top: 0;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles go here */
	.homeInfographicTile .tileImageInner img {
		width: auto;
		height: auto;
	}
}

.fourHomeTile .tileImageInner img {
	height: 100%;
}
.homeSocialTile {
	width: 32%;
	display: inline-block;
	vertical-align: top;
	float: left;
}
.homeSocialTile .tileImageInner {
	height: 100%;
}
.homeSocialTile .tileImageInner img {
	height: 308px;
	object-fit: cover;
}
.homeVideoTile .tileBottom, .homeSocialTile .tileBottom  {
	text-align: left;
}
.homeVideoTile .tileBottom {
	padding: 30px 40px 40px 40px;
	height: auto;
}
.homeVideoTile .tileName {
	font-size: 30px;
	padding-bottom: 10px;
	line-height: 1.2;
}
.homeVideoTile .tileText {
	font-size: 16px;
	padding-bottom: 10px;
}
.homeSocialTile .tileBottom {
	background: none;
	padding: 20px 0 0 0;
	height: auto;
}
.homeSocialTile .tileName {
	font-size: 21px;
	padding-bottom: 10px;
	line-height: 1.2;
}
.homeSocialTile {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.homeSocialTile:hover {
	opacity: 0.8;
}
.homeSocialTile .tileText {
	font-size: 16px;
	padding-bottom: 10px;
}
.tileVideoPlay {
	width: 100%;
	height: calc(100% - 2px);
	background: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	color: #FFF;
	font-size: 60px;
	text-align: center;
	font-weight: normal;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.tileVideoPlay i {
	top: 40%;
	position: absolute;
	right: 45%;
	cursor: pointer;
	opacity: 0.7;
}
.tileVideoPlay:hover {
	background: rgba(0,0,0,0.7);
	opacity: 1;
}
.tileSocialOver {
	width: 100%;
	height: calc(100% - 2px);
	background: rgba(0,0,0,0.15);
	position: absolute;
	top: 0;
	color: #FFF;
	font-size: 40px;
	font-weight: normal;
}
.tileSocialOver i {
	top: 10px;
	left: 10px;
	position: absolute;
	text-shadow: 0px 0px 6px rgba(0,0,0,0.5);
}
#article_area .centreme {
	min-height: 300px;
	padding-top: 50px;
	padding-bottom: 50px;
}
.polldiv .nums {
	float: right;
}
.pollOption {
	position: relative;
}
.pollOptionFill {
	width: 0;
	height: 100%;
	position: absolute;
	background: #c4f3bf;
	margin: -11px -15px;
	z-index: 10;
}
.pollOptionText, .nums {
	z-index: 15;
	position: relative;
}
.pollOptionText {
	font-weight: 400;
}
.pollOptionText {
	padding-right: 20%;
}
.polldiv .pollTotalRow {
    color: #9ba1a3;
    font-size: 11px;
    font-weight: 300;
    font-style: italic;
    padding-top: 10px;
}
.animate {
	-webkit-transition: width 0.3s ease-in-out;
	-moz-transition: width 0.3s ease-in-out;
	transition: width 0.3s ease-in-out;
}
#relatedContent {
	overflow: hidden;
}
#relatedContent .centreme {
	background: #f1f5f6;
	padding-top: 30px;
	padding-bottom: 50px;
}
.relatedTopText {
	font-size: 16px;
	font-weight: 400;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    margin-left: 20px;
    color: #acb6b8;
    padding-top: 20px;
    text-align: center;
}
#aggTop .centreme {
	background: #FFF;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 50px;
}
#aggPagination {
	text-align: center;
}
#aggPagination .centreme {
	padding-top: 0px;
	padding-bottom: 50px;
}
.pagination {
	padding: 5px 8px;
	margin-right: 5px;
	border: 1px solid #CCC;
	background: #f1f5f6;
	color: #888;
	display: inline-block;
}
.activePagination {
	border: 1px solid #FFF;
	color: #000;
	background: #ffffff;
}
#loadmorebtn {
    font-family: "Roboto Condensed";
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 1.5% 1%;
    border: 3px solid #000000;
    width: 20%;
    text-align: center;
    margin: 0 auto;
}
#loadmorebtn:hover {
    border-color: #697072;
    color: #697072;
}
.homeImgHolder {
	overflow: hidden;
	margin-bottom: -2px;
}
.homeImgHolder img {
	width: 100%;
	height: 450px;
	object-fit: cover;
}
#aggTop .homeImgHolder {
	width: 100%;
}
.imgoverlay {
	/*position: absolute;*/
	/*background: rgba(0,0,0,.5);*/
	/*top: 0;*/
	/*width: 100%;*/
	/*height: 100%;*/
	/*height: calc(100% - 2px);*/
	display: none;
}
#topAggItem {
	overflow: hidden;
    padding: 10px 0px 10px 0px;
}
#aggLHC {
	width: 29%;
	float: left;
    position: absolute;
    background: #ffffff;
    /*background: rgba(255,255,255,0.7);*/
    margin-top: 40px;
    padding: 0px 20px 40px 20px;
    height: 370px;
}
#aggRHC {
	width: 67%;
	float: right;
}
.aggSectionName {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 400;
    letter-spacing: 1px;
	font-family: "Roboto Condensed";
    padding: 5px 0px 10px 0px;
}
.aggItemTitle {
    font-family: 'Lato', sans-serif;
	font-size: 42px;
	font-weight: 900;
    line-height: 1em;
}
.aggItemPreview {
    margin-top: 15px;
	font-size: 17px;
    color: #7b8486;
    font-weight: 300;
    line-height: 1.3em;
}
#aggBody .centreme {
    padding-bottom: 40px;
    padding-top: 20px;
}
.itemheadline {
    font-size: 45px;
    font-family: 'Lato', sans-serif;
    text-align: center;
    font-weight: 900;
    text-transform: capitalize;
    margin-bottom: 10px;
    width: 65%;
    margin: 0 auto;
    line-height: 1em;
}
#article_area .centreme {
    background-color: #ffffff;
    text-align: center;
}
#articleTitleDiv .articlepagesection {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 5px;
}
#articleTitleDiv .centreme {
    background-color: #ffffff;
    width: 1200px;
    padding: 40px 0px 40px 0px;
    font-family: "Roboto Condensed";
	margin-top: 50px;
	margin-bottom: -50px;
}
#articlebody {
    padding: 0px 100px 50px 100px;
    text-align: left;
    line-height: 1.5em;    
}
.fb_iframe_widget {
    margin-top: 30px;
}
.newTileLoadedFromAjax {
	opacity: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#hamburger {
	display: none;
	top: 68px;
	font-size: 21px;
	color: #fff;
}
#nav .showmenu {
	display: block;
}
.fb-comments, .fb-comments iframe[style], .fb-comments span {
	width: 90% !important;
}
#basicpagearea p, #basicpagearea li  {
	font-size: 17px;
	line-height: 1.6em;
}
#basicpagearea ul {
	list-style-position: inside;
	list-style-type: disc;
}
#basicpagearea h1 {
	width: 100%;
	margin: 0;
}
#basicpagearea .centreme {
	padding: 30px 100px;
}
.readmore {
	text-transform: uppercase;
	color: #000;
	font-size: 12px;
	font-weight: bold;
}
#hero-banner {
	overflow: hidden;
}
.fb-share-button {
	display: block;
	float: left;
	margin-top: 0;
}
.tweeter {
	display: block;
	margin: 4px 0 10px 10px;
	float: left;
}
.tweeter img {
	height: 20px;
}
#social {
	overflow: hidden;
	padding-bottom: 10px;
}
._4q1v { /*facebook employer */
	display: none;
}
#spotifyRow {

}
#spotifyRow .centreme {
	background: #313F42;
	color: #FFF;
	display: flex;
	padding: 60px 100px;
}
.spotifyleft, .spotifyright {
	width: calc(50% - 15px);
	display: inline-block;
	float: left;
	padding-right: 25px;
}
.spotifyleft h1 {
	font-size: 25px;
	font-weight: 700;
	letter-spacing: 1px;
}
.spotifyleft h3 {
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 1px;
	font-weight: 500;
	font-family: "Roboto Condensed";
	color: #11c4ab;
	padding-bottom: 20px;
}
.spotifyleft p {
	font-size: 16px;
	font-weight: 300;
}
.spotifyleft a {
	border: 2px solid #11c4ab;
	text-transform: uppercase;
	font-size: 13px;
	padding: 12px 40px;
	margin-top: 20px;
	display: inline-block;
	text-align: center;
	font-family: "Roboto Condensed";
	letter-spacing: 0.05em;
	color: #11c4ab;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.spotifyleft a:hover {
	border: 2px solid #fff;
	color: #fff;
}
.spotifyright {
	padding-left: 25px;
	padding-right: 0;
}
.spotifyright iframe {
	width: 100%;
	height: 280px;
}
#section3 .threePollTile {
	overflow: hidden;
	float: none;
	width: calc(50% - 30px);
	padding-right: 30px;
	margin-left: 0;
	height: 450px;
}
#section3 .pollOptionFill {
	margin: -15px -15px;
}
#section3 .polldiv {
	padding: 0;
	height: auto;
	padding-bottom: 20px;
}
#section3 .homePollStacked:nth-of-type(2) .polldiv {
	padding-bottom: 0;
}
.section #aggsection2 .fourHomeTile, .section #aggbody .fourHomeTile {
	background: #fff;
	height: 300px;
}
.section #aggsection2 .fourHomeTile .tileName {
	padding: 0 20px;
}
.hideOverflow {
	overflow: hidden;
}
.maintoplhc {
	width: 24%;
	float: left;
	margin-right: 1%;
}
.maintopmidhc {
	width: 48%;
	float: left;
	margin: 0 1%;
}
.maintoprhc {
	width: 24%;
	margin-left: 1%;
	float: left;
	background: url("signupbg.jpg");
	height: 500px;
	position: relative;
	background-position-y: -60px;
	background-size: cover;
}
.maintopregistertop {
	text-align: center;
	color: #fff;
	padding: 0 20px;
	align-content: center;
	display: inline-grid;
	height: 58%;
}
.maintopregistertop h1 {
	font-family: "Bree Serif";
	font-size: 35px;
	margin-bottom: 15px;
	letter-spacing: 0.03em;
}
.maintopregistertop p {
	font-size: 16px;
}
.maintopregisteredspottersignup {
	width: calc(100% - 50px);
	/*height: 210px;*/
	height: 42%;
	background: #12c4aa;
	padding: 0 25px;
	bottom: 0;
	position: absolute;
	align-content: center;
	display: inline-grid;
	/* margin: 0 auto; */
	box-shadow: 0 8px 8px 12px rgba(0, 0, 0, 0.1);
}
.emailin {
	width: calc(100% - 10px);
	background: #fff;
	border: 0;
	padding: 5px;
	height: 40px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 13px;
}
.maintopregisteredspottersignup button,
.maintopregisteredspottersignup a {
	width: 100%;
	height: 50px;
	border: 2px solid #fff;
	background: transparent;
	padding: 0;
	font-family: "Roboto Condensed";
	font-weight: 600;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}
.maintopregisteredspottersignup a {
	text-align: center;
	width: calc(100% - 4px);
	height: auto;
	padding: 15px 0;
}
.maintopregisteredspottersignup button:hover,
.maintopregisteredspottersignup a:hover {
	background: #fff;
	color: #12c4aa;
	transition: ease-in-out 0.5s;
}
#blanket {
	background: rgba(0,0,0,0.5);
	position: absolute;
	z-index: 999;
	height: 100%;
	width: 100%;
	display: none;
	position: fixed;
}
#popuphold {
	margin: 10% auto;
	width: 700px;
	height: 60%;
	min-height: 80%;
	max-height: 480px;
}
#popup {
	overflow: hidden;
	background: #e1e7e8;
	background: url("signupbg.jpg");
	background-size: cover;
	padding: 30px;
	align-content: center;
}
.popupleft {
	bottom: 0;
}
.popupleft p {
	font-family: "Roboto Slab";
	font-size: 24px;
	color: #fff;
	font-weight: 300;
	line-height: 1.3em;
}
.popupleft p .boldme {
	font-family: Bree serif;
	font-weight: normal;
}
.popuptopbar {
	text-align: right;
}
.popuptopbar i {
	cursor: pointer;
	font-size: 30px;
	opacity: 0.2;
	margin-top: -10px;
	margin-bottom: 10px;
	transition: ease-in-out 0.5s;
}
.popuptopbar i:hover {
	opacity: 0.4;
}
.popupform {
	text-align: center;
}
.popupform .boldme {
	font-size: 15px;
	margin-bottom: 15px;
}
#popupsignupbutton, .popupbtn {
	border-radius: 0;
	background: #12c4aa;
	color: #fff;
	margin-top: 30px;
	padding: 20px 20px;
	font-family: "Roboto Condensed";
	font-size: 18px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	font-weight: 600;
	transition: ease-in-out 0.5s;
	display: block;
}
.popupbtn {
	margin-top: 10px;
	background: #CCC;
	color: #888;
}
#popupsignupbutton:hover {
	background: #1a2529;
}
.homeMainTile {

}
.homeMainTile .tileImageInner img {
	height: auto;
	min-height: 290px;
}
.homeMainTile .tileBottom {
	background: #1a2529;
	padding: 30px 40px 40px 40px;
	height: auto;
}
.homeMainTile .tileName {
	color: #fff;
	font-size: 25px;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.homeMainTile .tileText {
	color: #cad3d6;
	font-size: 14px;
	line-height: 1.6em;
}
#mainhome .centreme {
	padding-top: 30px;
}
#mainhomesec .centreme {
	padding-bottom: 50px;
}



@media screen and (max-width: 1200px) { /*less than full width*/
	#homewrap, #homeflex, .homeImgHolder {
		width: 100%;
	}
	#logoholder {
		margin-left: 50px;
	}
	#menu ul {
		/*margin-right: 50px;*/
	}
	#menu li:last-of-type {
		padding: 3px 25px;
	}
	#topnavitems {
		padding-right: 30px;
	}
	#hero .centremeHero {
		margin-top: -5px;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	#section2 .centreme, .centreme, #articleTitleDiv .centreme, #article_area .centreme, #basicpagearea .centreme, #section3 .centreme, #spotifyRow .centreme {
		width: calc(100% - 100px);
		padding-left: 50px;
		padding-right: 50px;
	}
	#header .centreme {
		/*padding: 0px 0px 12px 0px;*/
		padding: 0;
		width: 100%;
	}
	.threeHomeTile, .threePollTile, .homeSignupTile {
		height: 300px;
	}
	#topnav .centreme {
		padding: 0;
	}
	/*.menuTitle {*/
		/*font-size: 14px;*/
	/*}*/
	.homeImgHolder img {
		height: 400px;
	}
	#topAggItem .homeImgHolder img {
		height: fit-content;
		width: 100%;
	}
	.overlayTitle {
		font-size: 30px;
	}
	#homeOverlay {

	}
	.prevslide, .nextslide {
		padding-top: 170px;
	}
	#articleTitleDiv .centreme, #aggTop .centreme {
		margin-top: -5px;
		margin-bottom: 0;
	}
	#aggTop .centreme {
		width: 100%;
		padding: 0;
	}
	#topAggItem {
		padding: 0;
	}
	#aggLHC {
		padding-left: 50px;
		margin-top: 0;
		height: 360px;
		padding-top: 50px;
	}
	#aggRHC {
		width: 69%;
	}
	.aggItemTitle {
		font-size: 35px;
	}
	#aggBody .centreme {
		padding-right: 40px;
		padding-left: 40px;
		width: calc(100% - 80px);
	}
	#aggsection2 {
		padding: 0 40px;
		margin: 0 auto;
		width: calc(100% - 80px);
	}
	#aggsection2 .centreme {
		width: 100%;
	}
	.homeSignupTile {
		margin-right: 0;
	}
	#mainhomesec .centreme {
		padding: 40px;
		width: calc(100% - 80px);
	}
	.instagram-media {
		min-width: 100% !important;
	}
	#articlebody .instagram-media {
		margin: 30px 0 !important;
	}
}


@media screen and (max-width: 1040px) {
	#basicpagearea .centreme {
		width: 90%;
		padding: 5%;
	}

}
@media screen and (max-width: 1000px) { /*tablet landscape*/
	.centreme, #homewrap, #section2 .centreme, .centreme, #articleTitleDiv .centreme, #article_area .centreme {
		/*width: 100%;*/
	}
	#topnavitems {
		padding-right: 50px;
		padding-top: 0;
		padding-bottom: 0;
	}
	#topnav {
		height: 21px;
	}
	#hamburger {
		display: block;
		top: 56px;
		right: 50px;
		position: absolute;
		/*color: #fff;*/
		/*font-size: 21px;*/
	}
	#headerPadding {
		height: 101px;
	}
	#nav {
		height: auto;
		min-height: 70px;
	}
	#nav .showmenu {
		position: static;
		background: #f1f5f6;
		top: 111px;
	}
	#header {
		box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.3);
		background: #263237;
	}
	#menu {
		display: none;
	}
	#menu, #menu ul {
		width: 100%;
		margin-right: 0;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.15);
	}
	#menu ul {
		float: none;
		margin-top: 80px;
	}
	#menu li {
		display: block;
		float: none;
		text-align: center;
		/*border-top: 3px solid #fff;*/
		border-top: 1px solid #1a2529;
		padding: 0;
	}
	#menu li a {
		text-align: center;
		padding-top : 15px;
	}
	#menu li a .inactiveMenu {
		background: #263237;
	}
	#menu li a .inactiveMenu:hover {
		background: #2b373c;
	}
	.menuTitle {
		background: #1a2529;
	}
	.menuTitle:hover {
		background: #1d292d;
	}
	#menu li:last-of-type {
		margin-left: 0;
	}
	#menu li:last-of-type a {
		width: 100%;
		text-align: center;
		padding-top: 0;
		padding-bottom: 0;
	}
	#menu li:last-of-type .menuTitle {
		background: transparent;
	}
	.menuTopBar {
		display: none;
	}
	.menuTitle {
		display: block;
		padding: 16px 0;
	}
	.signupFirstLine {
		font-size: 28px;
	}
	.tileImageInner {
		position: relative;
		float: right;
		right: 50%;
		width: 100%;
	}
	.tileImageInner img {
		right: -50%;
		position: relative;
	}
	#signupleft {
		width: 90%;
        margin: 0 auto;
        float: none;
        text-align: center;
	}
	#signupright {
        margin-left: 0;
        float: none;
        margin: 0 auto;
        text-align: center;
        padding-top: 20px;
	}
    #signupbtn2 {
        margin: 0;
    }
	#signupline1 {
		margin: 0 auto;
	}
	#signupline2 {
		padding-bottom: 10px;
	}
	.fourHomeTile .tileName {
		font-size: 16px;
	}
	.homeImgHolder img {
		height: 350px;
	}
	.overlayTitle {
		font-size: 26px;
	}
	.tileImageInner img, .homeSocialTile .tileImageInner img {
		height: 275px;
		object-fit: cover;
	}
	#homeOverlay {

	}
	.prevslide, .nextslide {
		padding-top: 150px;
	}
	.movies-tv {
		border-left: 5px solid #FE9D4C;
	}
	.aggItemTitle {
		font-size: 30px;
	}
	#aggBody .signupSecondLine {
		font-size: 14px;
	}
	#aggBody .tileName {
		font-size: 17px;
	}
	.pollOptionText, .nums {
		font-size: 13px;
	}
	#aggBody .pollOption {
		padding: 9px 15px;
	}
	.pollOptionFill {
		margin: -9px -15px;
	}
	.signupdiv {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.fourHomeTile .tileBottom {
		height: 125px;
	}
	.home .fourHomeTile .tileBottom, .twoHomeTile .tileBottom {
		padding-bottom: 0;
	}
	#mainhome .centreme {
		display: flex;
		flex-wrap: wrap;
		padding: 0;
		margin: 0;
		width: 100%;
	}
	.maintopmidhc {
		width: calc(70% - 80px);
		padding: 50px 30px 30px 50px;
		margin: 0;
	}
	.maintoprhc {
		width: calc(30% - 50px);
		margin: 50px 50px 30px 0px;
	}
	.maintoplhc {
		order: 3;
		width: 100%;
		margin-right: 0;
		padding: 0 50px;
	}
	.twoHomeTile {
		width: calc(50% - 15px);
		display: inline-block;
		margin-right: 15px;
		float: left;
	}
	.maintoplhc a:last-of-type .twoHomeTile {
		margin-right: 0;
		margin-left: 15px;
	}
}


@media screen and (max-width: 900px) {
	.tileImageInner img, .homeSocialTile .tileImageInner img {
		height: 240px;
	}
	.spotifyright iframe {
		width: 100%;
	}
	#aggBody .tileName {
		font-size: 15px;
	}
	.pollOption {
		padding: 10px 15px;
	}
	#section3 .pollOptionFill {
		margin: -10px -15px;
	}
	.homeSignupTile {
		margin-left: 0;
		margin-right: 0;
	}
	.signupdiv {
		margin-left: 10px;
	}
	.signupSecondLineA {
		font-size: 17px;
	}
	.signupSecondLine {
		font-size: 15px;
	}
	.signupdiv {
		padding: 30px 20px;
	}
	.maintopmidhc {
		width: calc(100% - 370px);
	}
	.maintoprhc {
		width: 240px;
	}
	#popuphold {
		margin: 50px auto;
		width: calc(100% - 100px);
		height: calc(100% - 100px);
		/*min-height: calc(100% - 100px);*/
		/*max-height: calc(100% - 100px);*/
	}

}


@media screen and (max-width: 769px) { /*tablet portrait*/
	#logo {
		margin-left: 10px;
	}
	.contactbox {
		width: 98%;
	}
	#msg {
		resize: none;
		width: 99%;
	}
	#submitter {
		float: none;
		margin-left: 5%;
	}
	#contactRightCol .lbl {
		margin-top: 12px;
	}
	#section3 .threePollTile {
		width: 100%;
		padding-right: 0;
		height: auto;
	}
	.tileImage {
		text-align: center;
		width: 100%;
	}
	.tileImageInner {
		width: 100%;
	}
	.tileBottom {
		height: 102px;
	}
	.tileImage img {
		min-width: 100%;
	}
	.threeHomeTile, .threePollTile  {
		width: 47%;
		/*height: 320px;*/
		height: 280px;
	}
	.homeSignupTile {
		width: calc(100% - 20px);
		float: inherit;
		margin: 0 auto;
		height: 100%;
		padding-top: 30px;
	}
	.signupdiv {
		height: 100%;
		margin-left: 0;
		padding: 40px 20px;
	}
	#homewrap, #homeflex, .homeImgHolder {
		height: 550px;
	}
	.homeImgHolder {
		height: auto;
	}
	.overlayTitle {
		width: 100%;
		font-size: 30px;
	}
	#homeOverlay {

	}
	.homeImgHolder img, .flexslider img {
		width: 100%;
	}
	.prevslide, .nextslide {
		padding-top: 150px;
	}
	.nextslide {
		right: 0;
	}
	#articlebody {
		padding-left: 0;
		padding-right: 0;
	}
	.itemheadline {
		width: 80%;
	}
	#topAggItem {
		position: relative;
	}
	#aggLHC {
		width:33%;
		height: calc(100% - 80px);
		overflow: hidden;
	}
	.aggItemPreview {
		display: none;
	}
	.aggItemTitle {
		font-size: 35px;
	}
	.tileImageInner img, .homeSocialTile .tileImageInner img {
		height: 100%;
	}
	.threePollTile {
		width: 100%;
		padding: 0 0 30px 0;
		margin: 0;
		height: auto;
	}
	.polldiv {
		padding: 0;
	}
	.threePollTile .polldiv {
		height: auto;
	}
	.fourHomeTile {
		width: calc(50% - 20px);
		/*padding: 10px 10px;*/
		/*margin: 0;*/
	}
	#spotifyRow .centreme {
		display: inherit;
	}
	.spotifyleft, .spotifyright {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
	.spotifyleft {
		padding-bottom: 50px;
		text-align: center;
	}
	#footleft, #footlinks, .footcopy {
		width: 100%;
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.footcopy {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.footlinka {
		display: block;
		padding-top: 30px;
		font-size: 16px;
		margin-right: 0;
	}
	#footinsert {
		float: none;
		text-align: center;
		width: 100%;
		margin-top: 30px;
	}
	#footinsert img {
		float: inherit;
	}
	.homeVideoTile, .homeSocialTile {
		width: 100%;
		padding: 0;
	}
	.homeVideoTile {
		padding-bottom: 20px;
	}
	#aggLHC {
		z-index: 5;
		width: calc(100% - 60px);
		position: relative;
		margin-top: 350px;
		text-align: center;
		padding: 30px 30px 50px 30px;
	}
	#aggLHC .aggItemTitle {
		font-size: 26px;
	}
	#aggRHC {
		width: 100%;
		position: absolute;
	}
	#aggRHC .homeImgHolder {
		height: auto;
	}
	#aggRHC .homeImgHolder img {
		width: 100%;
		height: 350px;
		right: 0;
	}
	.spotifyright iframe {
		height: 300px;
	}
	#aggBody .threePollTile {
		float: none;
		width: calc(100% - 24px);
		margin: auto;
		padding: 20px 10px 0 10px;
	}
	.homeInfographicTile {
		width: 100%;
		padding: 0;
	}
	#section3 .homeSocialTile {
		width: 48%;
		height: 420px;
	}
	#section3 .threeHomeTile {
		width: 48%;
		float: right;
		padding-right: 0;
		margin-right: 1%;
		height: 420px;
		padding-bottom: 20px;
	}
	.signupSecondLine {
		display: block;
		line-height: normal;
		padding: 5px 0;
	}
	#section3 .centreme {
		width: calc(100% - 80px);
		padding-left: 40px;
		padding-right: 40px;
	}
	.fourHomeTile .tileBottom {
		height: 100px;
		padding-bottom: 0;
	}
	.twohold {
		width: 100%;
		float: none;
	}
	.twohold .fourHomeTile {
		width: 46%;
		float: left;
		display: block;
		margin-left: 0;
		margin-right: 0;
	}
	.twohold a:first-of-type .fourHomeTile {
		margin-top: 20px;
	}
	.twohold a:nth-of-type(2) .fourHomeTile {
		float: right;
	}
	#mainhome .centreme {
		display: flex;
		flex-wrap: wrap;
		padding: 0;
		margin: 0;
		width: 100%;
	}
	.maintopregistertop {
		display: block;
		height: auto;
		padding: 50px 30px;
		/*min-height: 300px;*/
	}
	.maintopregisteredspottersignup {
		/*height: 110px;*/
		height: auto;
		padding: 40px 50px;
		width: calc(100% - 100px);
		position: inherit;
		display: inline-flex;
	}
	.maintoplhc {
		width: calc(100% - 100px);
		padding: 50px 50px 0 50px;
		float: none;
		margin-right: 0;
		order: 3;
	}
	.maintopmidhc {
		width: 100%;
		float: none;
		margin: 0 0;
		order: 1;
		padding: 0;
	}
	.maintoprhc {
		width: 100%;
		float: none;
		background: url("signupbg.jpg");
		order: 2;
		height: 100%;
		margin: 0;
		background-size: cover;
		background-position-y: 50%;
	}
	.emailin {
		width: calc(100% - 200px);
		display: inline-block;
		text-align: left;
		padding-left: 20px;
	}
	.maintopregisteredspottersignup {
		text-align: center;
	}
	.maintopregisteredspottersignup button,
	.maintopregisteredspottersignup a {
		width: 200px;
		display: inline-block;
	}
	.maintopregisteredspottersignup a {
		margin: 0 auto;
	}
	#mainhomesec .centreme {
		padding-top: 0;
	}
	.twoHomeTile .tileName {
		font-size: 16px;
	}
	#articlebody .polldiv .tileName {
		font-size: 17px;
		margin-bottom: 0;
	}
}

@media screen and (max-width: 640px) { /*mobile */
	h1, h2 {
		width: 90%;
		margin: 0 5%;
	}
	#logoholder {
		margin-left: 30px;
	}
	#logo {
		float: none;
		margin: 30px auto;
		z-index: -5;
	}
	#hamburger {
		margin-right: 30px;
		right: 0;
	}
	#topnavitems {
		padding-right: 30px;
	}
	.contactbox {
		width: 98%;
	}
	#msg {
		resize: none;
		width: 98%;
	}
	#submitter {
		float: left;
		margin-left: 5%;
		width: 90%;
	}
	#section2 .centreme, .centreme, #articleTitleDiv .centreme, #article_area .centreme, #basicpagearea .centreme, #section3 .centreme, #spotifyRow .centreme {
		width: calc(100% - 60px);
		padding-left: 30px;
		padding-right: 30px;
	}
	#basicpagearea .centreme {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#basicpagearea h1 {
		font-size: 30px;
	}
	#basicpagearea p, #basicpagearea li, #articlebody p, #articlebody li {
		font-size: 15px;
	}
	#homeOverlay {

	}
	#homewrap, .homeImgHolder {
		height: 500px;
	}
	#homeflex {
		height: auto;
	}
	.homeImgHolder {
		height: 300px;
	}
	.homeImgHolder img {
		height: 298px;
		width: 800px;
		position: relative;
		right: calc((800px - 100%) / 2);
	}
	.overlaySection {
		font-size: 14px;
	}
	.overlayTitle {
		font-size: 26px;
	}
	.itemheadline {
		font-size: 30px;
	}
	#signupline1 {
		font-size: 27px;
		width: 100%;
	}
	#signupbtn2, #loadmorebtn {
		font-size: 13px;
		padding: 12px 50px;
		border-width: 2px;
	}
	#signupleft, #signupright {
		width: 100%;
		float: none;
		text-align: center;
		margin-left: 0;
		margin-right:0;
	}
	#signupright {
		padding-top: 20px;
	}
	.spotifyright iframe {
		height: 80px;
	}
	#aggRHC .homeImgHolder img {
		height: 300px;
	}
	#aggLHC {
		margin-top: 300px;
	}
	.homeInfographicTile .tileName {
		font-size: 21px;
	}
	#section3 .homeSocialTile, #section3 .threeHomeTile {
		width: 100%;
		padding: 0;
		margin-top: 30px;
	}
	#section3 .homeSocialTile {
		height: 100%;
	}
	.emailin {
		width: calc(100% - 120px);
	}
	.maintopregisteredspottersignup {
		padding: 40px;
		width: calc(100% - 80px);
	}
	.maintopregisteredspottersignup button {
		width: 120px;
	}
	.maintopregistertop h1 {
		font-size: 30px;
	}
	.maintoplhc {
		width: calc(100% - 80px);
		padding: 40px 40px 0 40px;
	}
	#mainhomesec .centreme {
		width: calc(100% - 60px);
		padding: 0 30px 30px 30px;
	}
	.twoHomeTile {
		width: calc(50% - 10px);
		display: inline-block;
		margin-right: 10px;
		float: left;
	}
	.maintoplhc a:last-of-type .twoHomeTile {
		margin-right: 0;
		margin-left: 10px;
	}
	#popuphold {
		margin: 30px auto;
		width: calc(100% - 60px);
		height: calc(100% - 60px);
		min-height: calc(100% - 60px);
		max-height: calc(100% - 60px);
	}
}

@media screen and (max-width: 550px) { /*logo too big */
	.fourHomeTile {
		width: 100%;
		padding: 0 0 20px 0;
	}
	.tileVideoPlay {
		font-size: 50px;
	}
	#signupline1 {
		font-size: 25px;
		padding-left: 0;
		padding-right: 0;
	}
	.threeHomeTile, .threePollTile, .homeSignupTile {
		width: 100%;
		height: 100%;
		padding: 0 0 20px 0;
		margin: 0;
	}
	.tileBottom {
		height: auto;
	}
	#aggBody .centreme {
		padding-top: 50px;
	}
	#aggBody .threePollTile {
		width: 100%;
		padding: 0;
	}
	.signupdiv {
		padding: 40px;
		height: 100%;
	}
	#aggBody .threePollTile .polldiv {
		margin-bottom: 20px;
	}
	.fourHomeTile {
		width: 100%;
		padding: 0 0 30px 0;
		margin: 0;
	}
	.fourHomeTile .tileBottom {
		height: auto;
		padding-bottom: 10px;
	}
	#section3 .homeSocialTile {
		padding-bottom: 30px;
	}
	#section3 .homeSocialTile, #section3 .threeHomeTile {
		height: auto;
	}
	.section #aggsection2 .fourHomeTile, .section #aggbody .fourHomeTile {
		height: auto;
		margin-bottom: 20px;
		padding: 0;
	}
	#section3 .threeHomeTile {
		margin-right: 0;
		margin-bottom: 30px;
	}
	.homeSignupTile {
		padding-bottom: 0;
	}
	.twohold .fourHomeTile {
		width: 100%;
		float: none;
		display: block;
		margin-left: 0;
		margin-right: 0;
	}
	.twohold a:first-of-type .fourHomeTile {
		margin-top: 20px;
	}
	.twohold a:nth-of-type(2) .fourHomeTile {
		float: none;
		margin-top: 20px;
	}
	.maintopregisteredspottersignup {
		padding: 30px;
		width: calc(100% - 60px);
		display: block;
	}
	.emailin {
		width: calc(100% - 6px);
		text-align: center;
		padding-left: 0;
	}
	.maintopregisteredspottersignup button {
		width: 100%;
	}
	.maintopregistertop h1 {
		font-size: 25px;
	}
	.home .fourHomeTile .tileBottom, .twoHomeTile .tileBottom {
		height: auto;
	}
	.twoHomeTile, .maintoplhc a:last-of-type .twoHomeTile {
		width: 100%;
		margin: 0;
		padding: 0 0 30px 0;
	}
	.maintoplhc {
		width: calc(100% - 60px);
		padding: 30px 30px 0 30px;
	}
	#popuphold {
		margin: 20px auto;
		width: calc(100% - 40px);
		height: calc(100% - 40px);
		min-height: calc(100% - 40px);
		max-height: calc(100% - 40px);
	}
}

@media screen and (max-width: 400px) { /*logo too big */
	#logo img {
		width: 200px;
		margin-top: 2px;
	}
}
